<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <title>Aula 24 - Pseudoclasses</title>
        <link rel="stylesheet" href="app243.css" type="text/css">
    </head>
    <body>
        <div>
            Um texto qualquer.
        </div>
    </body>
</html>